.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.383204,-0.120424,0.120424,0.383204,0,0);-ms-transform:matrix(0.383204,-0.120424,0.120424,0.383204,0,0);-webkit-transform:matrix(0.383204,-0.120424,0.120424,0.383204,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.008800px;}
.ls3{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls9{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:2.074856px;}
.ls2{letter-spacing:36.692000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.889600px;}
.ws6{word-spacing:1.000800px;}
.ws4{word-spacing:1.043056px;}
.ws1{word-spacing:1.108000px;}
.ws2{word-spacing:1.112000px;}
.ws5{word-spacing:1.223200px;}
.ws7{word-spacing:3.335993px;}
._1{margin-left:-36.704000px;}
._c{margin-left:-2.934400px;}
._2{margin-left:-1.408000px;}
._11{width:1.223200px;}
._0{width:36.692000px;}
._7{width:49.408000px;}
._f{width:56.835200px;}
._8{width:107.836800px;}
._e{width:124.588800px;}
._10{width:155.731200px;}
._4{width:193.232000px;}
._d{width:274.867200px;}
._b{width:314.428800px;}
._a{width:386.281600px;}
._9{width:392.208000px;}
._5{width:428.076800px;}
._6{width:433.356800px;}
._3{width:442.844800px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(148,18,49);}
.fc1{color:rgb(111,116,121);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:37.520000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:119.999762px;}
.y0{bottom:0.000000px;}
.y1b{bottom:30.844577px;}
.y18{bottom:174.049039px;}
.y17{bottom:194.455702px;}
.y16{bottom:214.862366px;}
.y15{bottom:235.269029px;}
.y14{bottom:255.675693px;}
.y13{bottom:276.082356px;}
.y12{bottom:296.489020px;}
.y11{bottom:316.895683px;}
.y10{bottom:337.302347px;}
.y9{bottom:395.892775px;}
.y8{bottom:416.780170px;}
.y7{bottom:437.667565px;}
.yf{bottom:458.553353px;}
.y6{bottom:463.110019px;}
.ye{bottom:483.995807px;}
.y5{bottom:483.997414px;}
.yd{bottom:504.883202px;}
.y4{bottom:509.439868px;}
.yc{bottom:530.325656px;}
.y3{bottom:530.327263px;}
.yb{bottom:551.213051px;}
.y2{bottom:555.769716px;}
.ya{bottom:576.655505px;}
.y1{bottom:576.657111px;}
.y1a{bottom:613.663791px;}
.y1c{bottom:1066.139234px;}
.y19{bottom:1153.489034px;}
.h4{height:23.328000px;}
.h3{height:23.392000px;}
.h7{height:26.316000px;}
.h5{height:27.427120px;}
.h2{height:29.240000px;}
.h6{height:32.076000px;}
.h8{height:85.679830px;}
.h1{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:938.326050px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x0{left:17.673950px;}
.x7{left:91.041567px;}
.x2{left:92.718664px;}
.x3{left:115.490745px;}
.x6{left:207.667140px;}
.x4{left:396.794147px;}
.x5{left:419.566227px;}
.x8{left:485.231537px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.009958pt;}
.ls8{letter-spacing:-0.007303pt;}
.ls3{letter-spacing:-0.006639pt;}
.ls5{letter-spacing:-0.005311pt;}
.ls7{letter-spacing:-0.003651pt;}
.ls1{letter-spacing:-0.003319pt;}
.ls9{letter-spacing:-0.002987pt;}
.ls4{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.721812pt;}
.ls2{letter-spacing:30.448731pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.738232pt;}
.ws6{word-spacing:0.830510pt;}
.ws4{word-spacing:0.865576pt;}
.ws1{word-spacing:0.919470pt;}
.ws2{word-spacing:0.922789pt;}
.ws5{word-spacing:1.015068pt;}
.ws7{word-spacing:2.768363pt;}
._1{margin-left:-30.458689pt;}
._c{margin-left:-2.435102pt;}
._2{margin-left:-1.168424pt;}
._11{width:1.015068pt;}
._0{width:30.448731pt;}
._7{width:41.001060pt;}
._f{width:47.164497pt;}
._8{width:89.488000pt;}
._e{width:103.389590pt;}
._10{width:129.233004pt;}
._4{width:160.352915pt;}
._d{width:228.097607pt;}
._b{width:260.927665pt;}
._a{width:320.554466pt;}
._9{width:325.472469pt;}
._5{width:355.238070pt;}
._6{width:359.619660pt;}
._3{width:367.493244pt;}
.fs1{font-size:26.555091pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:31.135844pt;}
.fs0{font-size:33.193863pt;}
.fs3{font-size:36.513250pt;}
.fs5{font-size:99.581393pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:25.596267pt;}
.y18{bottom:144.434000pt;}
.y17{bottom:161.368400pt;}
.y16{bottom:178.302800pt;}
.y15{bottom:195.237200pt;}
.y14{bottom:212.171600pt;}
.y13{bottom:229.106000pt;}
.y12{bottom:246.040400pt;}
.y11{bottom:262.974800pt;}
.y10{bottom:279.909200pt;}
.y9{bottom:328.530267pt;}
.y8{bottom:345.863600pt;}
.y7{bottom:363.196933pt;}
.yf{bottom:380.528933pt;}
.y6{bottom:384.310267pt;}
.ye{bottom:401.642267pt;}
.y5{bottom:401.643600pt;}
.yd{bottom:418.975600pt;}
.y4{bottom:422.756933pt;}
.yc{bottom:440.088933pt;}
.y3{bottom:440.090267pt;}
.yb{bottom:457.422267pt;}
.y2{bottom:461.203600pt;}
.ya{bottom:478.535600pt;}
.y1{bottom:478.536933pt;}
.y1a{bottom:509.246800pt;}
.y1c{bottom:884.732000pt;}
.y19{bottom:957.218933pt;}
.h4{height:19.358661pt;}
.h3{height:19.411771pt;}
.h7{height:21.838243pt;}
.h5{height:22.760302pt;}
.h2{height:24.264714pt;}
.h6{height:26.618159pt;}
.h8{height:71.101114pt;}
.h1{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:778.666667pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1{left:0.040000pt;}
.x0{left:14.666667pt;}
.x7{left:75.550533pt;}
.x2{left:76.942267pt;}
.x3{left:95.839600pt;}
.x6{left:172.331867pt;}
.x4{left:329.278267pt;}
.x5{left:348.175600pt;}
.x8{left:402.667733pt;}
}
